# Uses of Class
org.springframework.test.annotation.SystemProfileValueSource

Packages that use SystemProfileValueSource
Package
Description
org.springframework.test.annotation
Support classes for annotation-driven tests.

## Uses of SystemProfileValueSource in org.springframework.test.annotation

Methods in org.springframework.test.annotation that return SystemProfileValueSource
Modifier and Type
Method
Description
`static SystemProfileValueSource`
SystemProfileValueSource.`getInstance()`
Obtain the canonical instance of this ProfileValueSource.